.version.making /* version checker */
{
	color: #0000EC;
	background-color: #0E1774;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 817px;
	min-height: 353px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 63px;
	padding-right: 80px;
	padding-bottom: 447px;
	margin-left: auto;
	margin-right: auto;
}

#u1887
{
	z-index: 2;
	width: 100px;
	background-color: transparent;
	margin-left: 367px;
	position: relative;
}

#u1889-4
{
	z-index: 4;
	width: 373px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	margin-left: 231px;
	margin-top: 10px;
	position: relative;
}

#pu2517
{
	width: 0.01px;
	margin-top: 19px;
}

#u2517
{
	z-index: 8;
	width: 350px;
	min-height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2519
{
	z-index: 9;
	width: 350px;
	min-height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

